Announcement

Collapse
No announcement yet.

FStormRender for 3ds Max v1.5.1

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • FStormRender for 3ds Max v1.5.1

    Changes:
    • 3ds max 2023 support
    • removed 3ds max 2014-2015 support

    This build requires 3ds Max version 2016 - 2023, GPU with CUDA support and compute model 2.0 or higher. https://developer.nvidia.com/cuda-gpus

    https://fstormrender.ru/download/

    This version may affect scene lighting. Do not update on major projects.

    Please let us know if you have any issues with this version.

  • #2
    Hi Andey,
    I'm a little sad of the removel of 2015 being that I'm still using this version to finish a film that I've been working on for six year. I undestand asking to keep support for it is difficult, but if that's not doable will I still be able to use Fstorm on this version with v1.5?

    Comment


    • #3
      How come you dont upgrade ?

      Comment

      Working...
      X